/*
	Theme Name: Sydney Child
	Theme URI: http://athemes.com/theme/sydney
	Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
	Author: Manish Verma
	Author URI: 
	Template: sydney
	Version: 1.30
*/

@import url("../sydney/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
.panel-grid-cell h1.widget-title { font-size:32px; }
.tribe-events-cal-links { display: none !important; }
.tribe-events-ical {display: none !important; }

.quick_buy_container { width:auto; float:left; margin-right:5px;}
input[type="button"].quick_buy_button { padding:12px 34px 12px 34px; }
.woocommerce .quantity .qty { height:50px !important; }

.product-template-default .page-wrap { padding-top:20px; padding-bottom:30px;}
.product-template-default .page-wrap .content-wrapper { padding-bottom:0px;padding-left:155px; padding-right:155px; }
.page-template-page_front-page .page-wrap .content-wrapper, .page-template-page_front-page .page-wrap .content-wrapper { padding:0px 2px 0px 2px;}
.woocommerce-checkout .page-wrap .content-wrapper { padding:0px 10px 0px 10px; }

#mainnav li { padding:0px 13px; }
#mainnav ul li.current-menu-item a { color:#d65050; }
#mainnav ul.sub-menu ul.sub-menu li a {background-color: #878787;}
#mainnav ul.sub-menu ul.sub-menu li:hover a {background-color: #D65050;}
#mainnav-mobi ul.sub-menu ul.sub-menu li a {background-color: #878787;}
#mainnav-mobi ul.sub-menu ul.sub-menu li:hover a {background-color: #D65050;}
#mainnav-mobi ul li.current-menu-item a { color:#d65050; }

.foogallery .fg-caption-title { text-align:center;text-transform:uppercase;white-space:normal !important; padding:10px 15px 10px 15px !important; }


.page-template-page_blog .page-wrap, .page-template-page_fullwidth .page-wrap { padding:0;}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text { width:150px; height:30px;}

.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child, .woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child { border-top:1px solid;}

.woocommerce table.shop_table tbody:first-child tr:first-child td, .woocommerce table.shop_table tbody:first-child tr:first-child th { border:1px solid;}

#add_payment_method .cart-collaterals .cart_totals table td, #add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table td, .woocommerce-checkout .cart-collaterals .cart_totals table th { border-left:1px solid; border-right:1px solid;}

.woocommerce-info { display:none; }

.woocommerce-checkout #payment div.payment_box {
	width:85%;
}

.page-template-page_blog .content-area .hentry { padding-top: 0px; height: 600px;}

.site-info { text-align:center; }

.content-area .hentry::after { background: none; }

.col-md-44 { width:20%; float:left; min-height: 1px; padding-left: 15px; padding-right: 15px;}
.entry-thumb img { width:100%; height:auto;}
.site-footer {line-height: 25px;} 

.woocommerce .quantity .qty { height:30px;text-align:left;}
.stripe-pf-right { float:left !important;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { padding:4px 7px;}

#pl-465 .panel-row-style { padding-top:40px !important;}
#pl-466 .panel-row-style { padding-top:40px !important;}

.btn-menu { width:85px;height:50px;}
.btn-menu::after {content: "MENU";font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 28px;}

.panel-grid-cell .widget-title { margin-bottom:25px;}

body.home .page-template .page-template-page_front-page .site-header { /*background:rgba(165, 165, 165, 0.9);*/background:rgba(206, 206, 206, 0.9); position:relative !important;}
.page-template-page_front-page .site-header { /*background:rgba(165, 165, 165, 0.9);*/ background:rgba(206, 206, 206, 0.9); position:fixed;}

/*.admin-bar .site-header, .admin-bar .site-header.float-header { top:0px; }*/
.scr-down { background:url(images/download.png) no-repeat center top;height:177px; display:none;}
/*.st_time { width:27%; float:left;}
.t_sep { width:7%; float:left;}
.ed_time { width:27%; float:left;text-align:right;}*/
.st_time { width:100%;}
.t_sep { width:100%;}
.ed_time { width:100%;}
.lmargin h5 { margin-bottom:10px; }
@media screen and (max-width: 1123px) and (min-width: 1024px) {

   .mc4wp-form-fields { margin:0 auto; width:80%;}
   .reg_ipt_container { width:250px;}
   .reg_big_lbl_container { width:88px !important;; }
  .reg_button { clear:both; float:none !important; padding-left: 0 !important; padding-top: 30px !important; text-align: center !important;}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
   	padding-left:0px !important;
}
	.tribe-link-view-attendee {
    padding-left: 0px;
}
.single-tribe_events .tribe-events-event-meta {
    padding: 0px 0px;
}
	#tribe-events-content {
      width: 100% !important;
   
}
	
	.tribe-events-loop {
      width: 100% !important;
   
}
		.product-template-default .page-wrap .content-wrapper { padding-bottom:0px;padding-left:35px; padding-right:35px; }
	.col-md-44 { width:33%; }
	.content-area .hentry {
    padding-top: 0px;
    height: auto !important;
}
   .mc4wp-form-fields { margin:0 auto; width:100%;}
   .reg_container, .reg_rad_container { margin-right:10px !important; }
   .reg_ipt_container { width:230px;}
   .reg_ipt {width:230px !important;}
   .reg_big_lbl_container { width:88px !important; }
  .reg_button { clear:both; float:none !important; padding-left: 0 !important; padding-top: 30px !important; text-align: center !important;}
    .ev_cat_col { width:15.83% !important; margin-right:1% !important;}
	.ev_cat_col:nth-child(9) { margin-right:0px !important; }
	.ev_cat_col img { width:100%; }
	input[type="button"].quick_buy_button { padding:12px 14px 12px 14px; }
	.roll-button { padding:12px 10px !important;}
	.roll-button.border { padding:12px 35px !important;}
}
@media screen and (max-width: 767px) and (min-width: 600px) {
	.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
   	padding-left:0px !important;
}
		.tribe-events-tickets-title {
    padding-left: 0px !important;
}
	
	.tribe-link-view-attendee {
    padding-left: 0px !important;
		
}
	.single-tribe_events .tribe-events-event-meta {
    padding: 0px 0px;
}
	#tribe-events {
    position: relative;
    float: left;
    clear: both;
   
}
	#pg-465-1.panel-has-style > .panel-row-style {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 0px !important;
}
#pl-465 .panel-row-style {
   
    padding-bottom: 0px !important;
}
	.tribe-events-loop {
      width: 100% !important;   
}
	#tribe-events-content {
		width: 100% !important;   
}
	.product-template-default .page-wrap .content-wrapper { padding-bottom:0px;padding-left:35px; padding-right:35px; }
		.content-area .hentry {
    padding-top: 0px;
    height: auto !important;
}
	.col-md-44 { width:100%; }
	.panel-grid-cell { padding-right:15px !important; padding-left:15px !important;} 
	.page-template-page_front-page .content-wrapper { padding-right:2px; padding-left:2px; }
	.smform-field-sizemedium { width:100% !important;}
	.scr-down { display:block; }
	.st_time { width:100%;}
	.t_sep { display:none; }
	.ed_time { width:100%; text-align:left;}
	.td_price { text-align:center}
	.mc4wp-form-fields { margin:0 auto; width:75%;}
	.reg_ipt_container { width:250px;}
	.reg_big_lbl_container { width:88px !important;; }
	.reg_button { clear:both; float:none !important; padding-left: 0 !important; padding-top: 30px !important; text-align: center !important;}
	.ev_cat { width:100% !important; padding:0px 0px 0px 0px !important; }
	.ev_cat_col { width:15.83% !important; margin-right:1% !important;}
	.ev_cat_col:nth-child(9) { margin-right:0px !important; }
	.ev_cat_col img { width:100%; }
	input[type="button"].quick_buy_button { padding:12px 14px 12px 14px; }
	.roll-button { padding:12px 10px !important;}
	.roll-button.border { padding:12px 35px !important;}
}
@media screen and (max-width: 599px) and (min-width: 421px) {
	.foot-links { line-height:15px;}
	.foot-links a{ font-size:16px; }
	.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
  	padding-left:0px !important;
}
		.tribe-events-tickets-title {
    padding-left: 0px !important;
}
	
	.tribe-link-view-attendee {
    padding-left: 0px !important;
		
}
	
	.single-tribe_events .tribe-events-event-meta {
    padding: 0px 0px;
}
	
	#pg-465-1.panel-has-style > .panel-row-style {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 0px !important;
}
#pl-465 .panel-row-style {
   
    padding-bottom: 0px !important;
}
	.tribe-events-loop {
      width: 100% !important;   
}
	#tribe-events-content {   
    width: 100% !important;   
}
	.col-md-44 { width:100%; }
	.product-template-default .page-wrap .content-wrapper { padding-bottom:0px;padding-left:35px; padding-right:35px; }
	.page-template-page_blog .content-area .hentry {
    padding-top: 0px;
    height: auto !important;
}
	.panel-grid-cell { padding-right:15px !important; padding-left:15px !important;} 
	.page-template-page_front-page .content-wrapper { padding-right:2px; padding-left:2px; }
	.smform-field-sizemedium { width:100% !important;}
	.scr-down { display:block; }
	.st_time { width:100%;}
	.t_sep { display:none; }
	.ed_time { width:100%; text-align:left;}
	.td_price { text-align:center}
	.mc4wp-form-fields { margin:0 auto; width:95%;}
	.reg_ipt_container { width:250px;}
	.reg_big_lbl_container { width:88px !important;; }
	.reg_button { clear:both; float:none !important; padding-left: 0 !important; padding-top: 30px !important; text-align: center !important;}
	.ev_cat { width:100% !important; padding:0px 0px 0px 0px !important; }
	.ev_cat_col { width:32.6% !important; margin-right:1% !important;}
	.ev_cat_col:nth-child(3),  .ev_cat_col:nth-child(6), .ev_cat_col:nth-child(9) { margin-right:0px !important; }
	.ev_cat_col img { width:100%; }
	input[type="button"].quick_buy_button { padding:12px 14px 12px 14px; }
	.roll-button { padding:12px 10px !important;}
	.roll-button.border { padding:12px 35px !important;}
	.imgeff{ width:80% !important; }
}
@media screen and (max-width: 420px) and (min-width: 320px) {
	.foot-links { line-height:15px;}
	.foot-links a{ font-size:16px; }	
	.fg-default.fg-gutter-25 .fg-item {
		width:45%; height:100%; float:left; margin-right:5%;
	}
	.fg-default.fg-gutter-25 { padding-left:20px !important;}
.foogallery .fg-caption-title { text-align:center;white-space:normal !important; padding:5px !important; }
	.foogallery .fg-item:nth-child(odd) { margin-right:5%; }
    .foogallery .fg-item:nth-child(even){ margin-right:0 !important; }

	.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
   	padding-left:0px !important;
}
	.tribe-events-tickets-title {
    padding-left: 0px !important;
}
	
	.tribe-link-view-attendee {
    padding-left: 0px !important;
		
}
	.single-tribe_events .tribe-events-event-meta {
    padding: 0px 0px;
}
	#pg-465-1.panel-has-style > .panel-row-style {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 0px !important;
}
#pl-465 .panel-row-style {
   
    padding-bottom: 0px !important;
}
	#tribe-events-content {   
    width: 100% !important;   
}
	.tribe-events-loop {
      width: 100% !important;  
}
	.product-template-default .page-wrap .content-wrapper { padding-bottom:0px;padding-left:35px; padding-right:35px; }
	.col-md-44 { width:100%; }
	.page-template-page_blog .content-area .hentry {
    padding-top: 0px;
    height: auto !important;
}
	.panel-grid-cell { padding-right:15px !important; padding-left:15px !important;}  
	.page-template-page_front-page .content-wrapper { padding-right:2px; padding-left:2px; }
	.smform-field-sizemedium { width:100% !important;}
	.scr-down { display:block; }
	.st_time { width:100%;}
	.t_sep { display:none; }
	.ed_time { width:100%; text-align:left;}
	/*.css-events-list table tr td.td_price, .price { text-align:center;}*/
	.mc4wp-form-fields { margin:0 auto; width:95%;}
	.reg_lbl_container, .reg_big_lbl_container, .reg_lbl_rad_container { text-align:left !important;}
	.reg_lbl_rad1_container, .reg_lbl_rad2_container { width:100% !important; text-align:left !important; }
	.reg_clear { clear:both !important;}
	.reg_ipt_container { width:250px;}
	.widget select { width:250px;}
	.reg_ipt { width:230px !important;}
	.reg_button { clear:both; float:none !important; padding-left: 0 !important; padding-top: 30px !important; text-align: center !important;}
	.ev_cat { width:100% !important; padding:0px 0px 0px 0px !important; }
	.ev_cat_col { width:32.6% !important; margin-right:1% !important;}
	.ev_cat_col:nth-child(3),  .ev_cat_col:nth-child(6), .ev_cat_col:nth-child(9) { margin-right:0px !important; }
	.ev_cat_col img { width:100%; }
	input[type="button"].quick_buy_button { padding:12px 14px 12px 14px; }
	.roll-button { padding:12px 10px !important;}
	.roll-button.border { padding:12px 35px !important;}
	.tribe-page-events { width:45%; float:left !important; margin-right:5%; }
	.imgeff{ width:80% !important; }
}
/****************/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { height:40px; }

button, input[type="button"], input[type="reset"], input[type="submit"] { padding:8px 34px; }

.r-margin { margin-right:30px; }

/*.mc4wp-form-fields { margin:0 auto; width:99%; max-width:450px; }*/
.mc4wp-response { clear:both; margin-top:20px;font-weight:bold; color:#ffffff;}
.mc4wp-success { background:#1c1c1c;padding:15px 15px 8px 15px; }
.reg_container { float:left; margin-right:15px; }
.reg_rad_container { float:left; margin-right:15px; }
.reg_button_container { width:100%;padding-top:20px; clear:both; }
.reg_lbl_container { width:96px; float:left; clear:left; text-align:right; padding-top:18px; padding-right:10px; }
.reg_lbl_rad_container { width:96px; float:left; clear:left; text-align:right; padding-top:18px; padding-right:10px; }
.reg_lbl_rad1_container { width:96px; float:left; clear:left; text-align:right; padding-top:5px; padding-right:10px; }
.reg_lbl_rad2_container { width:96px; float:left; clear:left; text-align:right; padding-top:5px; padding-right:10px; }
.reg_big_lbl_container { width:148px; float:left; clear:left; text-align:right; padding-top:8px; padding-right:10px;}
.reg_ipt_container { text-align:left; float:left; padding-top:10px; }
.reg_ipt {text-align:left; margin:0; width:250px !important;height:40px; }
.reg_ipt_rad_field { width:22px; height:12px; }
.reg_button { margin:0 auto;text-align:center;}
.reg_txt_l {text-align:left;}
.reg_txt_r {text-align:right;}
.reg_clear { clear:none;}
.widget select { width:250px;}

.ev_cat { padding:10px 0px 30px 0px; text-align:center;margin: 0 auto;width: 70%;}
.ev_cat img{ margin-bottom:10px; }
.ev_cat_col {width:17%; /*float:left;*/margin-right:2.2%;display: inline-block;}
.ev_cat_col:nth-child(9) { margin-right:0px; }

.tribe-events-list-separator-month { margin-top:1em !important;}

/* navigation */
	#catnav {
		display: block;
		float: left;
		margin-bottom:20px;
		-webkit-transition: all 0.3s linear;
		   -moz-transition: all 0.3s linear;
		    -ms-transition: all 0.3s linear;
		     -o-transition: all 0.3s linear;
		        transition: all 0.3s linear;
	}
	#catnav ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#catnav li {
		float: left;
		padding: 10px 14px 8px 14px;
		background:#DA5858;
		margin-right:10px;
		border-radius: 5px;
		border:1px solid #9F3023;
	}
	#catnav li.current-menu-item {
		background:#FEF101;
	}
	#catnav ul li.current-menu-item a {
		color: #000;
		text-transform:uppercase;
	}
	#catnav ul ul li {
		padding: 0;
	}
	#catnav ul li a {
		position: relative;
		display: block;
		font-size: 14px;
		font-family: "Raleway", sans-serif;
		color: #fff;
		font-weight: 800;
		text-decoration: none;
		outline: none;
		text-transform:uppercase;
	}
	#catnav ul li:hover {
		background:#FEF101;
	}
	#catnav ul li:hover a {
		color: #000;
	}
	#catnav ul ul a {
		width: 180px;
		font-family: "Source Sans Pro", sans-serif !important;
	}
	#catnav > ul > li:last-child {
		padding-right: 0;
	}
	#catnav ul li {
		position: relative;
	}
	#catnav ul li ul {
		width: 180px;
		position: absolute;
		top: 100%;
		left: initial;
		opacity: 0;
		visibility: hidden;
		-webkit-border-radius: 0 0 2px 2px;
		   -moz-border-radius: 0 0 2px 2px;
			 -o-border-radius: 0 0 2px 2px;
				border-radius: 0 0 2px 2px;
	    -webkit-transition: all 0.3s ease;
	       -moz-transition: all 0.3s ease;
	        -ms-transition: all 0.3s ease;
	         -o-transition: all 0.3s ease;
	            transition: all 0.3s ease;
	}
	#catnav ul li ul ul {
		top: 0;
	}
	#catnav ul li ul:after {
		content: "";
		position: absolute;
		left: 0;
		width: 100%;
		height: 1px;
	}
	#catnav ul li ul ul:after {
		top: 0;
	}
	#catnav ul li ul li ul {
		left: 100%;
	}
	#catnav li:hover > ul {
	    opacity: 1;
	    padding-top: 10px;
	    visibility: visible;
	    left: auto;
	    display: block !important;
	    -webkit-transition: all 0.3s ease;
	       -moz-transition: all 0.3s ease;
	        -ms-transition: all 0.3s ease;
	         -o-transition: all 0.3s ease;
	            transition: all 0.3s ease;
	}
	#catnav li:hover > ul ul {
		padding-top: 0;
		left: 100%;
	}
	#catnav .sub-menu {
		z-index: 99999;
	}
	#catnav .sub-menu li a {
		color: #fff;
		display: block;
		line-height: 30px;
		background: #1c1c1c;
		padding: 0 18px;
		border-top: 1px solid #252525;
	    -webkit-transition: all 0.3s ease;
	       -moz-transition: all 0.3s ease;
	        -ms-transition: all 0.3s ease;
	         -o-transition: all 0.3s ease;
	            transition: all 0.3s ease;
	}
	#catnav .sub-menu li:hover > a {
		color: #fff;
	}
	#catnav li:hover > .sub-menu > li > a {
		padding: 8px 18px;
	}
	/* Icons */
	#catnav ul li::before {
		font-family: Fontawesome;
		color: #fff;
		float: left;
		margin: 5px 5px 0 0;
		font-size: 14px;
		line-height: 1;
		font-weight: 400;
	}
	#catnav ul li a {
		float: left;
	}
	#catnav .sub-menu li:before {
		content: '';
		margin: 0;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
	}

#mainnav .sub-menu li > a {
	color:#ffffff !important;
}
.button-slider {
	font-size:20px;
	line-height:20px;
	padding:15px 25px;
}	
.sow-accordion-title a, .sow-accordion-title a:hover {
	color:#ffffff; 
}
h2.woocommerce-loop-product__title {
    font-size: 15px;
    margin-bottom: 5px !important;
    margin-top: 10px !important;
}
.optional {
	display:none;
}
.roll-icon-box .content h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: normal;
    margin: 7px 0 10px;
}

.tribe-page-events {
	float:none;
}

.tribe-page-events h5 {
	margin-bottom:10px;
	margin-top:25px;
}
.tribe-page-events img.tribe-events-img {
	margin:10px 0px 8px 0px;
}
.tribe-events-book-now{
	clear:both;
}
p.tic {
    padding-top: 0px;
    margin-bottom: 0px;
}
.tribe-event-passed-msg {
	padding:30px;
	background:#99d9ea;
	color:#5672d4;
	font-style:italic;
	width:73%;
	margin:0 auto;
}

.sep-shadow {
	height: 2px;
    overflow: visible;
    border: 0;
    background: 0 0;
    background: -webkit-gradient(linear,left top,right top,from(rgba(150,150,150,0)),color-stop(15%,rgba(150,150,150,0)),color-stop(50%,rgba(150,150,150,.65)),color-stop(85%,rgba(150,150,150,0)),to(rgba(150,150,150,0)));
    background: -webkit-linear-gradient(left,rgba(150,150,150,0) 0,rgba(150,150,150,0) 15%,rgba(150,150,150,.65) 50%,rgba(150,150,150,0) 85%,rgba(150,150,150,0) 100%);
    background: linear-gradient(left,rgba(150,150,150,0) 0,rgba(150,150,150,0) 15%,rgba(150,150,150,.65) 50%,rgba(150,150,150,0) 85%,rgba(150,150,150,0) 100%);
}
.fusion-separator .icon-wrapper {
    position: absolute;
    display: table;
    left: 50%;
    top: 50%;
    margin: -13px 0 0 -13px;
    height: 30px;
    width: 30px;
    background-color: #fff;
    border: 1px solid #aaa;
        border-top-color: rgb(170, 170, 170);
        border-right-color: rgb(170, 170, 170);
        border-bottom-color: rgb(170, 170, 170);
        border-left-color: rgb(170, 170, 170);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-clip: padding-box;
    text-align: center;
}
.fusion-separator .icon-wrapper img {
    display: block;
    display: table-cell;
    vertical-align: middle;
}
.fusion-separator {
    border: 0 solid #e7e6e6;
    clear: both;
    position: relative;
    z-index: 11;
}
.imgeff{
	position: relative;
	width:60%;
	margin:0 auto;
	-webkit-transition-duration: 0.5s;
}
.imgeff p {
	margin-bottom:8px;
}
.imgeff img{
	width:100%;
	padding:0px;
	border:1px solid rgb(51, 51, 51);
}
.imgeff:hover{
	-webkit-transform:scale(1.1);
}	
.imgeff .mask{
	background-color: rgb(0, 0, 0);
	position: absolute;
	opacity:0.6;
	cursor:pointer;
	-webkit-transition-duration: 0.5s;
}
#img-1:hover .mask{
	height:0%;	
}

.imgeff:before, .imgeff:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.imgeff:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
#tribe-events {position: relative;
    float: left;
    clear: both;
	/*padding-left: 188px;
    padding-right: 188px;*/
}
#tribe-events-content
{position: relative;
        width:100%;
    margin: 0 auto;
    clear: both;
}
.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
    margin: 0 0 30px;
    position: relative;
    /*float: left;*/
    clear: both;
	padding-left:0px;
}
.tribe-events-loop {
    clear: both;
    width: 98%;
    margin: 0 auto;
}

.hentry .title-post {
    font-size: 18px;

}
.tribe-link-view-attendee {
    
    padding-left: 0px;
}
.tribe-events-tickets-title {
 
    padding-left: 0px;
}
.tribe-events-single {width:75% !important;}
.tribe-events-tickets {
    width: 101%;
    position: relative;
}
.page-id-87 .reg_txt_l {
    text-align: left;
    font-size: 13.5px;
}
.reg_txt_l {
    text-align: left;
    font-size: 13.5px;
}
.post-type-archive-tribe_events .ev_cat img {
    margin-bottom: 10px;
    width: 190px;
    height: 51px;
}
/*.tribe-events-event-title {height:50px !important;}*/

/*#panel-6570-2-0-0> .panel-widget-style, #panel-6570-2-0-2> .panel-widget-style {
    padding: 0px 25px 0px 25px !important; 
}*/
.tribe-events-event-image {
    width: 50%;
}
.tribe-events-event-image {
    float: left;
    margin: 0 3% 0 0;
    width: 80%;
}
 .tribe-events-event-image {
	 display: inline-block;
}
.tribe-events-event-image img {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.tribe-events-event-title {
    padding-top: 15px;
}

@media (min-width: 1025px){
	.tribe-events-event-image {
    width: 42%;
}
table.events-table .event-description {
    width: 18%;
}
table.events-table .event-time {
    width: 17%;
}
	table.events-table .venue {
    width: 17%;
}
	
table.events-table .price, table.events-table .age-col, table.events-table .spaces-left {
    width: 11%;
}
table.events-table .book-in {
    width: 7%;
}
	
}
table thead tr th, table tfoot tr td {
    padding: 10px 6px 10px;
	font-size: 16px!important;
    line-height: 14px;
    font-weight: 600;
	color: #333;
	text-align: left;
}

table{
	    background: #fff none repeat scroll 0 0;
    border: 0px solid #ddd;
    border-radius: 3px;
    margin: 5px 0 5px;
}

table.events-table tr td, table.events-table tr th {
    border-width: 0px;
}
table.events-table thead tr th, table.events-table tfoot tr th, table.events-table tbody tr td, table.events-table tr td, table.events-table tfoot tr td {
    display: table-cell;
    text-align: left;
}

table.events-table tr td {
    padding: 15px 6px 15px 6px;
	    font-size: 17px;
    line-height: 16px;
	border-width: 0px;
	    border-bottom: 0px solid #C7C4C4;
    vertical-align: middle
}
/*#panel-6566-2-0-0> .panel-widget-style, #panel-6568-2-0-0> .panel-widget-style , #panel-6572-2-0-0> .panel-widget-style, #panel-6576-2-0-0> .panel-widget-style, #panel-6574-2-0-0> .panel-widget-style {
    padding: 10px 25px 30px 25px !important;
}*/


@media (max-width: 767px){
	.tribe-events-event-title{
padding: 25px 0px 8px 0px!important;
}
table.events-table tr td {
font-size: 15px;
}
	.row {
    margin-left: 0px !important;
    margin-right: 0px!important;
}
	.panel-grid-cell {
    padding-right: 0px !important; 
     padding-left: 0px !important; 
}
	.post-type-archive.post-type-archive-tribe_events .container{
   padding-left: 0px; 
    padding-right: 0px; 
}
	.pad-bottom {margin-bottom:30px;}
}

@media only screen and (max-width: 620px) and (min-width: 510px){
.book-now {
    max-width: 100%;
}
	.pad-bottom {margin-bottom:30px;}
}
.book-now {
    max-width: 100%;
}


@media only screen and (max-width: 410px) and (min-width: 220px){
.css-events-list table.events-table .event-time {
    width: 15%;
}
.css-events-list table.events-table .venue {
    width: 17%;
}
.css-events-list table.events-table .price {
    width: 10%;
}
.css-events-list table.events-table .spaces-left {
    width: 15%;
}
.css-events-list table.events-table .book-in {
    width: 10%;
}

	.tribe-events-event-title {
    padding-top: 10px;
}
	.pad-bottom {margin-bottom:0px;}
}



@media only screen and (max-width: 510px) and (min-width: 410px){
.css-events-list table.events-table .book-in {
    width: 10%;
}
.css-events-list table.events-table .spaces-left {
    width: 15%;
}
.css-events-list table.events-table .price {
    width: 10%;
}
.css-events-list table.events-table .venue {
    width: 29%;
}
.css-events-list table.events-table .event-time {
    width: 25%;
}
	.pad-bottom {margin-bottom:60px;}
}

@media only screen and (max-width: 620px) and (min-width: 510px){
.css-events-list table.events-table .event-time {
    width: 25%;
}
.css-events-list table.events-table .venue {
    width: 29%;
}
.css-events-list table.events-table .price {
    width: 10%;
}
.css-events-list table.events-table .spaces-left {
    width: 15%;
}
.css-events-list table.events-table .book-in {
    width: 10%;
}

}


@media (min-width: 1200px){
/*.page-template-page_front-page.page-template-page-templatespage_front-page-php .tribe-events-event-title{
	    /*  padding: 13px 6px 10px 6px !important;
	    padding: 30px 6px 30px 6px !important;
	}*/
	.tribe-events-loop {
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding: 0px 144px;
}
	.pad-bottom {margin-bottom:30px;}
	
	.tribe-page-events .tribe-events-event-title {
 padding: 15px 6px 0px 6px !important;
}
	.tribe-events-book-now {
    clear: both;
    margin-top: 0px;
}
	p.tic1 {
    padding-top: 0px;
    margin-bottom: 0px;
   
}
	p.tic2 {
    padding-top: 0px;
    margin-bottom: 6px;
   
}
	td.spaces-left1 {line-height:2px;}
}
@media only screen and (max-width: 780px){
h5 {
    font-size: 17px !important;
}
}

@media only screen and (max-width: 360px) and (min-width: 320px){
			p.tic1 {
    padding-top: 0px;
    margin-bottom: 0px;
    width: 84%;
    margin: 0 auto;
}
}
@media only screen and (min-width: 360px) and (max-width: 375px){
			p.tic1 {
    padding-top: 0px;
    margin-bottom: 0px;
    width: 72%;
    margin: 0 auto;
}
}
@media only screen and (min-width: 375px) and (max-width: 420px){
			p.tic1 {
    padding-top: 0px;
    margin-bottom: 0px;
    width: 68%;
    margin: 0 auto;
}
}

.events-table .st_time{
text-transform:lowercase;
}

.wp-post-image{
		height: 82px;
		width: auto;
	}
	.events-table-mine th,.events-table-mine td{
		border: none;
	}
	.events-table-mine th{
		background: #F2F2F2;
	}
.tribe-events-list-separator-month {
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 2.5em 0 0;
    padding: 6px 10px;
    text-transform: uppercase;
	    background-color: #ccc;
}